import Http from '../http';

//基础评分项列表
export const homeGetHierarchicalData = function(date: any) {
    return Http.post('/api/backend/basic_rating/getHierarchicalData', date)
}
//基础评分项新增
export const homeGetHierarchicalDataCreate= function(date: any) {
    return Http.post('/api/backend/basic_rating/create', date)
}
//基础评分项编辑
export const homeGetHierarchicalDataUpdate= function(date: any) {
    return Http.post('/api/backend/basic_rating/update', date)
}
//基础评分项删除
export const homeGetHierarchicalDataDelete= function(date: any) {
    return Http.post('/api/backend/basic_rating/delete', date)
}
//加减分列表
export const scoringGetHierarchicalData= function(date: any) {
    return Http.post('/api/backend/plus_minus_scoring/getHierarchicalData', date)
}
//加减分添加
export const scoringGetHierarchicalDataCreate= function(date: any) {
    return Http.post('/api/backend/plus_minus_scoring/create', date)
}
//加减分编辑
export const scoringGetHierarchicalDataUpdate= function(date: any) {
    return Http.post('/api/backend/plus_minus_scoring/update', date)
}
//加减分删除
export const scoringGetHierarchicalDataDelete= function(date: any) {
    return Http.post('/api/backend/plus_minus_scoring/delete', date)
}
//所属考评项目
export const getHierarchicalTwo= function(date: any) {
    return Http.post('/api/backend/basic_rating/getHierarchicalTwo', date)
}

//考评时间管理
export const scheduleList= function(date: any) {
    return Http.post('/api/backend/evaluation_schedule/getHierarchicalData', date)
}
//考评时间管理
export const scheduleCreate= function(date: any) {
    return Http.post('/api/backend/evaluation_schedule/create', date)
}

//考评时间管理
export const scheduleUpdate= function(date: any) {
    return Http.post('/api/backend/evaluation_schedule/update', date)
}

//考评时间管理
export const scheduleDelete= function(date: any) {
    return Http.post('/api/backend/evaluation_schedule/delete', date)
}




